// Top selling template

#top-selling {
  .owl-carousel .item .product a {
    overflow: hidden;
  }

  .owl-carousel .item .product img {
    transition: transform 0.3s ease;
  }

  .owl-carousel .item .product img:hover {
    transform: scale(1.05);
  }

  .owl-carousel .owl-nav button {
    position: absolute;
    top: 30%;
    outline: none;
  }

  .owl-carousel .owl-nav button.owl-prev {
    left: 0;
  }

  .owl-carousel .owl-nav button.owl-prev span,
  .owl-carousel .owl-nav button.owl-next span {
    font-size: 35px;
    color: $color-secondary;
    padding: 0 1rem;
  }

  .owl-carousel .owl-nav button.owl-next {
    right: 0;
  }

  .owl-carousel .owl-nav button.owl-next span {
    margin-right: -4rem;
  }

  .owl-carousel .owl-nav button.owl-prev span {
    margin-left: -4rem;
  }
}
